CREATE_MAKEFILES(1)

NAME
create_makefiles - recreates all Makefiles beneath a directory

SYNOPSIS
create_makefiles dir

DESCRIPTION
This manual page documents briefly the create_makefiles command. This manual page was written for the Debian GNU/Linux distribution because the original program does not have a manual page.

create_makefiles recreates all Makefiles in dir and its (recursed) subdirectories from the corresponding Makefile.am templates.

This script must be run from the toplevel directory (the one containing configure). This script saves time compared to re-running configure completely.

This utility is part of the KDE Software Development Kit.

SEE ALSO
create_makefile(1).

AUTHOR
create_makefiles was written by David Faure <faure@kde.org>.
This manual page was written by Ben Burton <benb@acm.org> for the Debian GNU/Linux system (but may be used by others).